*{margin:0;padding:0;outline: 0;}
body{font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
a{text-decoration:none;}
.container{width:1080px;background-color:#FFF;}
.center{margin:0 auto;}
.menu{float:left;width:220px;min-height:950px;_height:950px;background:#24200E;color:#FFF;margin:0;padding:10px;}
.logo{clear:both;width:100%;text-align:center;margin:0 auto;padding:20px 0;}
.logo img{border:0;}
.logo span{display:none;}
.menu .hot .title{display:block;clear:both;height:30px;padding-left:10px;font-weight:700;}
.menu .hot ul,.menu .nav ul{margin:0 0 10px 10px;}
.menu .hot li,.menu .nav li{list-style:none;float:left;margin-right:10px;width:60px;height:30px;line-height:30px;}
.menu .nav li{width:auto;}
.menu .hot li a{color:#FFF;padding:2px;}
.menu .nav li a{color:#FFF;padding:2px 5px;}
.menu .hot li a:hover,.menu .nav li a:hover{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#2E2A17;}
.menu .line{height:5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#2E2A17;clear:both;width:100%;margin:20px 0;}
.menu .epg span{display:block;clear:both;width:100%;height:30px;line-height:30px;border-bottom:1px solid #181403;}
.menu .epg ul{border-top:1px solid #2E2A17;margin:0 10px;}
.menu .epg li{list-style:none;height:30px;width:100%;line-height:30px;overflow:hidden;padding-left:0;}
.menu .epg li.curr{font-weight:700;color:#FF0;}
.main{width:780px;float:left;padding:20px;}
.main h1{float:left;color:#DDD;text-shadow:#000 1px 1px 1px;font:normal bold 18px/24px \5FAE\8F6F\96C5\9ED1,\9ED1\4F53,arial;border-bottom:1px solid #000;width:300px;margin-bottom:20px;}
.main .playarea{width:750px;height:505px;clear:both;float:left;background-color:#000;-moz-border-radius:3px;border-radius:3px;color:#FFF;font-size:18px;font-weight:bold;}
.main .share{background:#e1e1e1;width:750px;height:40px;line-height:40px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;float:left;margin-top:3px;}
.main .information{color:#DDD;margin-top:30px;width:750px;line-height:30px;float:left;}
.bdsharebuttonbox{float:left;margin-left:180px;}
.gdty{margin-left:-810px;margin-top:-290px;left:50%;top:50%;position:absolute;clip:rect(89px1209px566px410px);z-index:100;}
.header{width:100%;min-width:1080px;height:55px;background-color:#A2B5CD;background:url(http://www.fengyunzhibo.com/images/v3/nav-bk.png) repeat-x;position:fixed;top:0;z-index:999;margin:0 auto;}
.header .nav .logo{width:150px;float:left;margin-top:6px;padding:0;}
.header .nav .logo img{height:40px;border:0;}
.header .nav ul{list-style:none;overflow:hidden;}
.header .nav ul li{float:left;margin-right:16px;height:55px;line-height:55px;}
.header .nav ul li a{font-size:16px;color:#a2b5cd;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:5px 12px;}
.header .nav ul li a:hover,.header .nav ul li a.curr{font-weight:700;color:#1C90E2;text-shadow:#FFF 1px 1px 1px;}
.header .nav{width:1080px;margin:0 auto;}
.container .hotchannel{background-color:#eef0f2;height:60px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;padding:10px;}
.container .hotchannel .titletag{background:url(http://www.fengyunzhibo.com/images/v3/home-v3.png) -76px -296px;width:30px;height:20px;float:left;}
.container .hotchannel .title{font-weight:700;font-size:16px;display:block;width:100px;color:#c42000;height:26px;}
.container .hotchannel ul{list-style:none;clear:both;padding-top:13px;border-top:1px dashed #8A8A8A;}
.container .hotchannel ul li{float:left;width:10%;text-align:center;}
.container .hotchannel ul li a{color:#FFF;background-color:#1C90E2;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:5px 10px;}
.container .hotchannel ul li a:hover{color:#FFF;background-color:#636363;}
.channelblock{width:1080px;margin-top:10px;clear:both;padding:0;}
.channelblock ul,.playwall ul{list-style:none;margin:0;padding:0;}
.channelblock ul li{float:left;width:180px;height:150px;background-color:#EEF3F3;color:#5C5C5C;margin-right:90px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:10px;}
.channelblock ul li.cr{float:right;margin:0;}
.channelblock ul li strong{clear:both;display:block;margin-bottom:10px;height:30px;line-height:30px;}
.footer{position:relative;width:100%;margin-top:80px;}
.footer .fl{width:1080px;background-color:#EEF3F3;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:71px auto 10px;padding:10px 0;}
.footer .fl span{font-weight:700;margin-left:10px;}
.footer .fl a{color:#747474;margin-left:10px;}
.footer .copyright{width:100%;min-width:1080px;color:#5c5c5c;text-align:center;line-height:200%;border-top:1px dashed #d1d1d1;text-shadow:#FFF 1px 1px 1px;padding:10px 0;}
.playwall{padding-left:1px;margin-top:10px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;height:212px;overflow:hidden;}
.playwall .title{width:20px;float:left;background-color:#EEF3F3;color:#c42000;font-size:16px;font-weight:700;height:430px;padding-left:5px;padding-right:5px;padding-top:10px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.playwall .wallitem{float:right;width:1040px;height:450px;overflow:hidden;}
.playwall ul{padding:0;}
.playwall ul li{float:left;width:25%;margin-bottom:10px;border-bottom:3px solid #EEF3F3;}
.playwall ul li span{display:block;padding:0;}
.playwall ul li a{color:#747474;font-size:12px;}
.playwall ul li img{border:0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;width:250px;height:160px;}
.playwall ul li .img-cover{top:6px;left:6px;width:269px;height:151px;background-color:rgba(0,0,0,0.2);position:absolute;display:none;}
.wallitem em{font-style:normal;font-size:14px;clear:both;display:block;height:30px;line-height:26px;color:#999;width:240px;text-overflow:ellipsis;overflow:hidden;font-weight:700;}
.img-cover .playicon{background:url(http://www.fengyunzhibo.com/images/commen/playicon.png);width:53px;height:52px;margin:50px auto;}
.left{float:left;}
.right{float:right;}
.header .nav .right li{margin-right:6px;}
.header .nav .right li a{font-size:14px;color:#8DB6CD;text-shadow:#FFF 1px 1px 1px;}
.channelplayer{background-color:#000;width:750px;height:500px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.box .con .hot{font-weight:600;}
.box .con a .hot{color:#888;}
.box{width:980px;margin:0 auto;padding:10px 0;}
.box .title .box-title{border-left:5px solid #039;padding-left:10px;font-size:20px;font-weight:400;margin:10px 0;}
.box .con ul{width:880px;padding:18px 0 18px 100px;}
.box .con li{list-style:none;line-height:20px;}
.box .con li a{display:block;width:120px;height:40px;float:left;color:#777;}
.box .line{margin-top:30px;height:10px;border-top:1px solid #d1d1d1;}
.coop{width:880px;color:#777;line-height:200%;margin:0 auto;padding:10px 0;}
.coop dt{padding-left:30px;font-weight:700;}
.coop dd{padding-left:30px;}
.adbanner{width:100%;height:34px;background:url(/ads/uedbet/logo.jpg) repeat-x;}
.title .adlogo{background:url(/ads/uedbet/play_logo.gif) no-repeat;float:left;height:24px;width:238px;margin-top:5px;margin-left:10px;}
.titlebar .adlogo{background:url(/ads/uedbet/play_logo.gif) no-repeat;height:24px;width:238px;left:760px;top: 40px;position: absolute;}
.indexbar{color:#666;margin:10px 0 5px;}
.indexbar a{color:#888;-moz-border-radius:3px;border-radius:3px;padding:0 4px;}
.box .title h1{text-align:center;font-size:20px;color:#D00;height:52px;border-bottom:4px solid #777;}
.tb{border-top:1px solid #ccc;width:100%;margin-top:10px;-moz-border-radius:5px;border-radius:5px;}
.tb .title{margin-top:-10px;background:url(/images/titlebar.gif) repeat-x;line-height:70px;padding:10px 0 0;}
.tb .matchtime{padding-top:10px;text-align:center;font-size:18px;color:#666;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.tb .teamvs{text-align:center;line-height:100px;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.teamvs .team{font-size:28px;padding:0 80px;}
.teamvs em{font-style:normal;}
.tb .signallist{color:#ff5400;font-size:16px;clear:both;border-left:1px solid #ccc;border-right:1px solid #ccc;height:80px;text-align:center;}
.tb .signallist strong{line-height:40px;}
.tb .signallist a{color:#3b398f;text-shadow:#FFF 1px 1px 1px;font-size:14px;-moz-border-radius:8px;border-radius:8px;border:1px solid #FFF;border-bottom:1px solid #336;background:url(/images/play.gif) 5px 50% no-repeat #dadef6;margin:0 10px 10px 0;padding:8px 10px 8px 30px;}
.tb .signallist a:hover{background-color:#FFFAFA;color:#EE4000;border:1px solid #ddd;border-bottom:1px solid #336;}
.tb .info{clear:both;border-left:1px solid #ccc;border-right:1px solid #ccc;text-align:center;height:60px;border-bottom:1px solid #ccc;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding:0 10px;}
.tb .signallist .b{font-weight:700;}
.mt70{position:relative;top:51px;left:0;}
.main .titlebar{float:left;width:740px;height:60px;-moz-border-radius:3px;border-radius:3px;margin-top:-20px;color:#ddd;text-shadow:#000 1px 1px 1px;padding:10px 0 0;}
.main .titlebar a{color:#ddd;padding-right:6px;}
.main .titlebar h1{float:none;width:100%;margin-top:10px;}
.playnav{width:740px;float:left;background-color:#24200E;-moz-border-radius:5px;border-radius:5px;margin-bottom:3px;padding:5px;}
.playnav .matchtime{color:#ddd;height:30px;}
.playnav strong{color:#eee;float:left;margin-right:10px;}
.playnav .signallist{width:670px;float:left;}
.playnav li{list-style:none;float:left;color:#ccc;margin-right:5px;margin-bottom:3px;font-size:12px;background-color:#2e2a17;-moz-border-radius:3px;border-radius:3px;padding:0 5px;}
.playnav li a{color:#999;}
.playnav li a:hover{color:#ccc;}
.playnav .signal{clear:both;line-height:20px;margin-bottom:3px;float:left;}
.notvalid{color:#DDD;font-size:24px;padding:20px;}
.zhibolist{margin-top:2px;text-align:center;}
.zhibolist .titlebar h1{font-size:18px;font-weight:600;color:#FFF;background-color:#1c90e2;height:30px;line-height:30px;text-shadow:#000 1px 1px 1px;border-top-left-radius:3px;border-top-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-topleft:3px;}
.zhibolist .titlebar ul{list-style:none;float:left;clear:both;background-color:#e4e4d0;width:100%;margin:1px 0;}
.zhibolist .titlebar ul li{float:left;border-right:1px solid #ccc;height:24px;line-height:24px;font-weight:700;}
.zhibolist .t1{width:50px;}
.zhibolist .t2{width:60px;}
.zhibolist .t3{width:100px;}
.zhibolist .t4{width:348px;}
.zhibolist .t5{width:440px;overflow:hidden}
.zhibolist .t6{width:60px;float:right!important;border:none!important;text-align:left;}
.zhibolist .dateheader{height:30px;line-height:30px;background-color:#EEF3F3;color:#5678C0;font-weight:bold;}
.listcontent{clear:both;float:left;width:100%;border-bottom:1px solid #ccc;padding-bottom:1px;}
.listcontent ul{list-style:none;width:100%;float:left;margin:1px 0;}
.listcontent ul li{float:left;height:40px;line-height:40px;border-right:1px solid #ccc;}
.zhibolist .listcontent .t2 a{color:#333;}
.zhibolist .listcontent .t3{background:#64bfff;}
.zhibolist .listcontent .t3 a{color:#FFF;}
.zhibolist .listcontent .t4 a{color:#333;text-shadow:#000 0 0;}
.zhibolist .listcontent .t5 a{color:#0141c9;margin-right:10px;}
.gray{background-color:#eef0f2;}
.zhibolist .listcontent ul:hover{background-color:#f1f1f1;}
.clear,.box .title,.dateheader{clear:both;}
.morelist{border-radius:3px;-moz-border-radius:3px;clear:both;float:left;width:100%;background:#EEF3F3;height:24px;line-height:24px;text-align:center;margin-top:1px;}
.morelist a{color:#c42000;font-weight:bold;text-shadow:#FFF 1px 1px 1px;font-size: 16px;display:block;width:100%;border-radius:3px;-moz-border-radius:3px;}
.t6 a{color:#777;}
.t6.live a{color:#FF0000;}
.info{color:#777;}

/*playwall css*/
.playwall a{text-decoration: none;}
.playwall a:hover{text-decoration: none;}
.playwall{margin-top:10px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;height:205px;overflow:hidden;}
.playwall .grid{height:175px;margin-left: -32px;}
.playwall ul{list-style:none;margin:0;padding:0;overflow: hidden;_height:175px;_margin-left: -32px;}
.playwall ul li{float:left;width:190px;margin-bottom:10px;border-bottom:3px solid #EEF3F3;background: #eef0f2;margin-left: 32px;}
.playwall ul li span{display:block;padding:0;width: 190px;height: 54px;}
.playwall em {font-style: normal;font-size: 14px;clear: both;display: block;height: 25px;line-height: 24px;color: #999;width: 190px;text-overflow: ellipsis;overflow: hidden;font-weight: 700;}
.playwall ul li a{color:#747474;font-size:12px;line-height: 20px;}
.playwall ul li img{border:0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;width:190px;height:110px;}
.playwall ul li .img-cover{top:6px;left:6px;width:269px;height:151px;background-color:rgba(0,0,0,0.2);position:absolute;display:none;}
.playwall .choose {overflow: hidden;width: 35px;height: 12px;margin: 0 auto;margin-top: 10px;}
.playwall .choose span {display: inline-block;float: left;width: 12px;height: 12px;background:#d6d6d6;margin-right: 5px;cursor: pointer;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.playwall .choose span.shover {background:#1c90e2;}

/*banner css*/
body,a {font: normal 14px "Helvetica","Microsoft YaHei","SimSun";color: #3f3f3f;}
.clearfix:before,.clearfix:after {display: table;content: "";}
.clearfix:after {clear: both;}
.banner a:link {color: #fff;text-decoration: none;}
.banner a:visited {color: #ff8400;text-decoration: none;}
.banner a:hover {color: #fff;text-decoration: underline;}
.banner a:active {color: #fff;text-decoration: underline;}
.banner a:visited.nav {color: #ff8400;}
.banner a:link.nav {color: #fff;}
.banner a:hover.nav,a:active.nav {color: #fff;}
.banner a:link.featurenav,a:visited.featurenav {color: #fff;}
.banner a:hover.featurenav,a:active.featurenav {color: #0080ff;}
.jssorb01{position:absolute;bottom:16px;right:10px;}
.jssorb01 div,.jssorb01 div:hover,.jssorb01 .av {filter: alpha(opacity=70);opacity: .7;overflow: hidden;cursor: pointer;border: #000 1px solid;}
.jssorb01 div {background-color: gray;}
.jssorb01 div:hover,.jssorb01 .av:hover {background-color: #d3d3d3;}
.jssorb01 .av {background-color: #fff;}
.jssorb01 .dn,.jssorb01 .dn:hover {background-color: #555;}
.jssora05l,.jssora05r,.jssora05ldn,.jssora05rdn {position: absolute;cursor: pointer;display: block;background: url(../img/a17.png) no-repeat;overflow: hidden;}
.jssora05l {background-position: -10px -40px;}
.jssora05r {background-position: -70px -40px;}
.jssora05l:hover {background-position: -130px -40px;}
.jssora05r:hover {background-position: -190px -40px;}
.jssora05ldn {background-position: -250px -40px;}
.jssora05rdn {background-position: -310px -40px;}
/*²à±ßÀ¸Òâ¼û·´À¡*/
.fixedBtn {position: fixed; width: 350px; height: 275px; bottom: -10px; right: -350px;}
* html .fixedBtn {position: absolute; bottom: auto;}
html {_overflow-x: hidden;}
.fixedBtn .feedback {position: absolute; text-indent: -10000px; outline-style: none; outline-color: invert; outline-width: 0px; width: 33px; display: inline-block; background: url(../images/feedback.png); height: 101px; top: 0px; left: -33px;}
.fixedBtn .feedback:hover {background-position: -33px 0px;}
.fixedBtn .top {position: absolute; text-indent: -10000px; width: 33px; display: none; background: url(../images/topbutton.png); height: 61px; top: 93px; left: -33px;}
.fixedBtn .top:hover {background-position: -33px 0px;}
.feedbackCnt {border-bottom: 0px; border-left: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; background: #fff; border-top: 0px; border-right: 0px; padding-top: 15px;}
.feedbackCnt h3 {margin-bottom: 10px; font-size: 14px;}
.feedbackCnt h2 {margin-bottom: 10px; font-size: 14px;}
.feedbackTips {text-align: center; line-height: 180px; background: #fff; height: 180px; font-size: 20px;}
.feedbackCnt textarea {border-bottom: #cfcfcf 1px solid; border-left: #cfcfcf 1px solid; padding-bottom: 5px; padding-left: 5px; width: 305px; padding-right: 5px; display: block; margin-bottom: 10px; height: 100px; border-top: #cfcfcf 1px solid; border-right: #cfcfcf 1px solid; padding-top: 5px;}	
.feedbackCnt input {display:block;padding:5px;margin-bottom: 10px;}	

.fb-open {border-bottom: #cfcfcf 1px solid; border-left: #cfcfcf 1px solid; border-top: #cfcfcf 1px solid; border-right: #cfcfcf 1px solid; borer-right: none; box-shadow: 2px 2px 8px #aaa;}
.button-orange {border-bottom-color: #f47602; border-top-color: #f47602; background: #ff8110; border-right-color: #f47602; border-left-color: #f47602; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px;}
.button-orange:hover {background: #f89918;}
.button {border-bottom: #d1d1d1 1px solid; border-left: #d1d1d1 1px solid; padding-bottom: 0px; line-height: 28px; padding-left: 10px; padding-right: 10px; display: inline-block; height: 28px; color: #333; font-size: 12px; vertical-align: middle; border-top: #d1d1d1 1px solid; cursor: pointer; border-right: #d1d1d1 1px solid; padding-top: 0px; _overflow: visible; _overflow-y: hidden;}
.button:hover {background: #f7f7f7; text-decoration: none;}
.button-hover {background: #f7f7f7; text-decoration: none;}
.button-grey {line-height: 2; font-size: 14px;}
.button-green {line-height: 2; font-size: 14px;}
.button-medium {line-height: 24px; height: 24px; font-size: 12px;}
.button-grey {border-bottom: #dadada 1px solid; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr='#FAF9F5',endcolorstr='#F0EFEB') chroma(color=black); border-left: #dadada 1px solid; border-top: #dadada 1px solid; border-right: #dadada 1px solid;}
.button-grey:hover {border-bottom: #c1c1c1 1px solid; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr='#F0EFEB',endcolorstr='#FAF9F5') chroma(color=black); border-left: #c1c1c1 1px solid; color: #333; border-top: #c1c1c1 1px solid; border-right: #c1c1c1 1px solid;}
.button-grey-hover {border-bottom: #c1c1c1 1px solid; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0EFEB',endColorstr='#FAF9F5') chroma(color=black); border-left: #c1c1c1 1px solid; color: #333; border-top: #c1c1c1 1px solid; border-right: #c1c1c1 1px solid;}
.button-green {border-bottom: #549812 1px solid; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#72B717',endColorstr='#60A00D') chroma(color=black); border-left: #549812 1px solid; background: #60a00d; color: #ffc; border-top: #549812 1px solid; border-right: #549812 1px solid;}
.button-green:hover {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#468A07',endColorstr='#72B717') chroma(color=black); background: #72b717; color: #fff;}
.button-green-hover {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#468A07',endColorstr='#72B717') chroma(color=black); background: #72b717; color: #fff;}
.network-mobile,.opacity-bg{width:100%;height:40px;bottom:0}
.network-mobile{display:none;position:fixed;left:0;z-index:2147483647;}
.opacity-bg{background:#000;opacity:.8;filter:alpha(opacity=80);position:absolute;z-index:-1}
.network-mobile .word{width:590px;text-align:center;margin:4px auto 0;overflow:hidden}
.network-mobile label{float:left;width:396px;font-size:18px;color:#CCC;line-height:32px}
.network-mobile a{background-image:url(http://img.fspcdn.com/open/fis/img/v12/pkg/base_v12_z_30bf63f9.png);background-position:-870px -2173px;float:left;width:110px;height:32px;text-indent:-999em;background-repeat:no-repeat}
.network-mobile .pc_close{background-position:-961px -2215px;float:none;width:19px;height:19px;display:block;overflow:hidden;z-index:5;position:absolute;right:10px;top:12px;background-repeat:no-repeat}
